#include <stdio.h>

#define VERSION "1.0"
#define PATCH_LEVEL "1"

#define TRUE 1
#define FALSE 0

#define MAXLINE 256
#define MAXFONTS 16   /* Maximum number of different fonts in one execution */
#define MAXTOKEN 256
#define MAX_CHORD 256
#define CHORD_NAME_SZ   32

#define LONG_FINGERS	4

#define TOP 756         /* 10.5 inches in points */
#define BOTTOM 36        /* 0.5 inch in points */
#define L_MARGIN 72      /* 1 inch in points */
#define WIDTH 612        /* 8.5 inches in points */

#define DELIM_STR       ": "
#define PS_FORBIDDEN	"/"
#define PS_TOKEN	"___"

#define DEF_TEXT_SIZE 12
#define DEF_CHORD_SIZE 9
#define DEF_GRID_SIZE 30
#define DEF_TEXT_FONT "Times-Roman"
#define DEF_CHORD_FONT "Helvetica-Oblique"

#define scale2 .75
#define scale4 .475

struct chord_struct {
	int  next_ptr;
	char chord_name[CHORD_NAME_SZ];
	};

